
.practice-area {
  flex-direction: column;
/*   max-width: 390px; */
  max-width:100%;
  display: flex;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(253, 253, 253, 0.2);
  border-image: initial;
  padding: 40px;
  background-color: #2a2e31;
}

.practice-area:hover {
  border-color: var(--primary-color);
  background-color: white;
}

.practice-area:hover h3 {
  color: #47414f !important;
}

.practice-area:hover .practice-area-content-text {
  color: #47414f !important;
}


.shadow {
  filter: blur(19px);
  background-color: rgba(194, 182, 151, 0.5);
  width: 33px;
  height: 23px;
  position: absolute;
  top: 20px;
  left: 0%;
  right: 0%;
}

.practice-area-image {
  width: 35px;
  height: 35px;
}

.practice-area-content {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.practice-area-content h3 {
  color: #47414f;
}

.practice-area-content-text {
  color: var(--text-color);
  font-size: 18px;
}

.practice-area-button {
  color: #2a2e31;
  text-decoration: none;
  font-weight: 300;
  font-size: 18px;
}

.practice-area-button:hover {
  color: #2a2e31;
}

.custom-arrow {
  color: var(--primary-color);
}

.practice-areas-wrapper {
  column-gap: 30px;
  row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media (max-width: 991px) {
    .practice-areas-wrapper {
    grid-template-columns: 1fr;
  }

  .practice-area {
    max-width: 100%;
  }
  .practice-area-content h3 {
    font-size: 26px;
    line-height: 36px;
    margin: 0;
  }

  .practice-area-content-text {
    margin-bottom: 20px;
  }
}
